## gtkmm2.4 2.6.11-0maemo0

=== debian/changelog ===
gtkmm2.4 (1:2.6.11-0maemo0) dapper-updates; urgency=low

  * Use the later 2.8.8 Ubuntu package files to create a 2.6 package for maemo, 
  also removing atkmm.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 27 Jul 2006 20:05:05 +0200

gtkmm2.4 (1:2.8.8-0ubuntu1) dapper-updates; urgency=low

  * New upstream release:
    - 2.8.8:
      - Fixed regressions from 2.9.1 and 2.8.6:
        - Regenerated with latest glibmm to fix several empty methods.
        - ActionGroup:add(): Fix crash in alternate property get.
        - Gdk::PixbufLoader: Correct the vfunc sequence to avoid the ABI break.
      - Table: Fix crash in Table_Helpers::TableList.erase().
    - 2.8.7:
      - Fixed a typo to fix the build when not disabling exceptions.
    - 2.8.6:
      - Fix the build when using --enable-api-properties, 
        --enable-api-vfuncs, or --enable-api-exceptions when configuring 
        glibmm. When using these, the API, and any API generated by gmmproc,
        will be changed. This allows users of embedded platforms to reduce
        the code size of *mm libraries and *mm-using applications, at the 
        small cost of losing some rarely-used API. Alternatives exist for 
        that API, as show in the examples.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  6 Jun 2006 18:21:56 +0200

gtkmm2.4 (1:2.8.5-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - 2.8.5:
      - Removed an unnecessary file from gmmproc.
    - 2.8.4:
      - IconTheme: Avoid crash in get_search_path(). 
      - Some code size reduction by using more static functions instead of
        anonymous namespaces, and by avoiding some code duplication.
      - Windows Build:
        - MSVC++ build: Use the new /vd2 compiler option to get the new 
          unbroken dynamic_cast<> with MSVC++. There are now no known problems
          with the MSVC++ build.
        - mingw32 and cygwin builds: Correct some API export/import problems.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Apr 2006 18:03:37 +0200

gtkmm2.4 (1:2.8.3-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - gtkmm.h: Include menutoolbutton.h and tearoffmenuitem.h.
    - Container: Avoid crash when connecting to the remove signal.
    - TreeView: Commented-out uses of g_assert() in header to avoid
      warning that the statement has no effect.
    - Win32: Enable Plug and Socket classes.
    - Documentation:
    - Reference: Correct mentions of free() or NULL.
    - Tutorial: Improved appearance of HTML and updated screenshots.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  1 Feb 2006 15:53:25 +0000

gtkmm2.4 (1:2.8.2-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Gdk::Window::set_cursor():
      - Avoid leaking an extra Cursor instance. (Philip Langdale)
    - Build:
      - Correctly find gmmproc on 64-bit systems. (Jonathon Jongsma)
      - Optionally don't build the documentation, for people in a hurry. 
        (Jonathon Jongsma)
    - Windows: Check for mkifofs(). (Murray Cumming)
    - For reduced-resources devices, optionally allow deprecated
      API to be left out of the library.
    - Documentation:
      - Generated Since and Deprecated lists of API.
      - Improved Expander documentation. (Murray Cumming)
      - Corrections to DrawArea chapter in book. (Jonathon Jongsma)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Dec 2005 13:54:44 +0100

gtkmm2.4 (1:2.8.1-0ubuntu4) dapper; urgency=low

  * Resynchronize with Debian:
    - debian/control:
      - bump Build-Depends.
    - debian/watch:
      - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  2 Dec 2005 15:36:10 +0100

gtkmm2.4 (1:2.6.5-1) unstable; urgency=low

  * New upstream release
  * C++ transition (Closes: #339183)

 -- Bradley Bell <btb@debian.org>  Sun, 27 Nov 2005 16:35:52 -0800

gtkmm2.4 (1:2.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * C++ ABI transition
  * Fixed shlibs (Closes: #310403)

 -- Philipp Kern <pkern@debian.org>  Sun, 17 Jul 2005 14:27:48 +0200

gtkmm2.4 (1:2.6.2-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Tue, 17 May 2005 12:08:56 -0700

gtkmm2.4 (1:2.6.1-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Sun, 27 Mar 2005 02:32:35 -0800

gtkmm2.4 (2.8.1-0ubuntu3) dapper; urgency=low

  * Reupload b0rked upload. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 25 Nov 2005 18:04:41 +0100

gtkmm2.4 (2.8.1-0ubuntu2) dapper; urgency=low

  * debian/control:
    - do necessary changes for package renaming (libgtkmm-2.4-1c2 ->
      libgtkmm-2.4-1c2a),
    - bumped version on glibmm.
  * debian/libgtkmm-2.4-1c2.* -> debian/libgtkmm-2.4-1c2a.*
  * debian/libgtkmm-2.4-1c2a.shlibs:
    - bumped shlibs.
  * debian/watch:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 25 Nov 2005 14:21:25 +0100

gtkmm2.4 (2.8.1-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Build: Check for GTK+ 2.8.
    - ScrolledWindow: get_*scrollbar_visible(): get_hscrollbar_visible() 
      returned vscrollbar_visible() and vice-versa. Fixed. Bug #317309 
      (Bartek Kostrzewa)
    - UIManager: get_action_groups(): Memory management fix. Bug 
      #31865 (Colin Law)
    - Fix SUN Solaris Forte build problem. Bug #314283 (Felipe Zipitria)
    - Documentation corrections. Bug #311176 (Marco Scholten)
  * debian/control:
    - Adjusted gtk and glibmm Build-Depends.


 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Oct 2005 18:53:51 -0500

gtkmm2.4 (2.8.0-0ubuntu1) breezy; urgency=low

  * New upstream release:
  * debian/control:
    - Bumped Standards-Version.
  * debian/libgtkmm-2.4-1c2.shlibs:
    - Adjusted.

 -- Daniel Holbach <dh@mailempfang.de>  Wed,  7 Sep 2005 09:49:57 +0200

gtkmm2.4 (2.7.3-0ubuntu3) breezy; urgency=low

  * Rebuild again to drop the unwanted libglitz dependencies.


