=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CXXFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0
else
	CXXFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


autogen:
	libtoolize --force --copy
	aclocal-1.9 -I scripts
	automake-1.9 --copy --add-missing
	autoconf2.50


config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --disable-examples --disable-demos


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) -C demos distclean
	-$(MAKE) -C examples distclean
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub scripts/config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess scripts/config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs -XMakefile -XDoxyfile
#	# replace ../../../../glibmm-2.4/docs with ../../../libglibmm-2.4-dev/
#	for file in debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/html/*.html; do \
#		sed 's/\.\.\/\.\.\/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
#		mv $$file.fixed $$file; \
#	done
	# replace ../../glibmm-2.4/docs with ../libglibmm-2.4-dev/
	for file in `find debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/ -name "*.html"`; do \
		sed 's/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
		mv $$file.fixed $$file; \
	done
	mkdir debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
	mv debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/gtkmm_doxygen_tags \
	   debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
	dh_installexamples
	dh_install --sourcedir=debian/tmp
	for file in debian/libgtkmm-2.4-doc/usr/share/devhelp/books/gtkmm-2.4/gtkmm-2.4.devhelp; do \
		sed 's/\.\.\/\.\.\/\.\.\/doc\/gtkmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/doc\/libgtkmm-2.4-doc\//g' $$file > $$file.fixed; \
		mv $$file.fixed $$file; \
	done
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress -Xdoxygen_tags
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
