## gtkmm2.4 2.6.11-0maemo1

=== debian/changelog ===
gtkmm2.4 (1:2.6.11-0maemo1) dapper-updates; urgency=low

  * use rules file of 386 version

 -- Johannes Schmid <johannes.schmid@gmx.de>  Mon, 14 Aug 2006 20:24:46 +0200 
