=== debian/control ===
Source: gtkmm2.4
Section: libs
Priority: optional
Maintainer: Bradley Bell <btb@debian.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>> 2.8.0), libglibmm-2.4-dev (>= 2.8.2), libatk1.0-dev (>> 1.9.0)
Standards-Version: 3.6.2

Package: libgtkmm-2.4-dev
Section: libdevel
Architecture: any
Depends: libgtkmm-2.4-1c2a (= ${Source-Version}), libgtk2.0-dev (>> 2.6.0), libglibmm-2.4-dev (>= 2.6.0)
Description: C++ wrappers for GTK+ 2.4 (development files)
 Gtkmm is a C++ interface for the popular GUI library gtk+.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with Gtk's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples.

Package: libgtkmm-2.4-1c2a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libgtkmm-2.4-1, libgtkmm-2.4-1c2
Replaces: libgtkmm-2.4-1, libgtkmm-2.4-1c2
Description: C++ wrappers for GTK+ 2.4 (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library gtk+.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with Gtk's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-2.4-doc
Section: doc
Architecture: all
Suggests: libgtkmm-2.4-dev, www-browser
Description: C++ wrappers for GTK+ 2.4 (documentation)
 Gtkmm is a C++ interface for the popular GUI library gtk+.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with Gtk's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
