=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,15 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+CXXFLAGS = -fno-exceptions -g -Os
+EXTRA_CONFIGURE_OPTIONS = --enable-deprecated-api=no
+#CXXFLAGS = -Wall -g
 
-CXXFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CXXFLAGS += -O0
-else
-	CXXFLAGS += -O2
-endif
+#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+#	CXXFLAGS += -O0
+#else
+#	CXXFLAGS += -O2
+#endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
@@ -35,7 +36,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --disable-examples --disable-demos
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" $(EXTRA_CONFIGURE_OPTIONS) --disable-examples --disable-demos
 
 
 build: build-stamp
@@ -86,24 +87,24 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs -XMakefile -XDoxyfile
-#	# replace ../../../../glibmm-2.4/docs with ../../../libglibmm-2.4-dev/
-#	for file in debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/html/*.html; do \
-#		sed 's/\.\.\/\.\.\/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
+##	# replace ../../../../glibmm-2.4/docs with ../../../libglibmm-2.4-dev/
+##	for file in debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/html/*.html; do \
+##		sed 's/\.\.\/\.\.\/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
+##		mv $$file.fixed $$file; \
+##	done
+#	# replace ../../glibmm-2.4/docs with ../libglibmm-2.4-dev/
+#	for file in `find debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/ -name "*.html"`; do \
+#		sed 's/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
 #		mv $$file.fixed $$file; \
 #	done
-	# replace ../../glibmm-2.4/docs with ../libglibmm-2.4-dev/
-	for file in `find debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/ -name "*.html"`; do \
-		sed 's/\.\.\/\.\.\/glibmm-2\.4\/docs\//\.\.\/libglibmm-2.4-dev\//g' $$file > $$file.fixed; \
-		mv $$file.fixed $$file; \
-	done
-	mkdir debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
-	mv debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/gtkmm_doxygen_tags \
-	   debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
+#	mkdir debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
+#	mv debian/libgtkmm-2.4-doc/usr/share/doc/libgtkmm-2.4-doc/reference/gtkmm_doxygen_tags \
+#	   debian/libgtkmm-2.4-dev/usr/share/doc/libgtkmm-2.4-dev/reference
 	dh_installexamples
 	dh_install --sourcedir=debian/tmp
-	for file in debian/libgtkmm-2.4-doc/usr/share/devhelp/books/gtkmm-2.4/gtkmm-2.4.devhelp; do \
-		sed 's/\.\.\/\.\.\/\.\.\/doc\/gtkmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/doc\/libgtkmm-2.4-doc\//g' $$file > $$file.fixed; \
-		mv $$file.fixed $$file; \
+#	for file in debian/libgtkmm-2.4-doc/usr/share/devhelp/books/gtkmm-2.4/gtkmm-2.4.devhelp; do \
+#		sed 's/\.\.\/\.\.\/\.\.\/doc\/gtkmm-2\.4\/docs\//\.\.\/\.\.\/\.\.\/doc\/libgtkmm-2.4-doc\//g' $$file > $$file.fixed; \
+#		mv $$file.fixed $$file; \
 	done
 #	dh_installmenu
 #	dh_installdebconf
