## gtkmm2.4 2.6.15-0maemo0

=== debian/changelog ===
gtkmm2.4 (1:2.6.15-0maemo0) dapper-updates; urgency=low

  * Packaged for bora. 

 -- Murray Cumming <murrayc@openismus.com>  Fri, 19 Jan 2007 12:10:48 +0100
