=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 CXXFLAGS = -fno-exceptions -g -Os
-EXTRA_CONFIGURE_OPTIONS = --enable-deprecated-api=no
+EXTRA_CONFIGURE_OPTIONS = --enable-deprecated-api=no --enable-api-maemo-extensions=yes
 #CXXFLAGS = -Wall -g
 
 #ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
