## gtkmm2.4 2.12.8-0maemo0

=== debian/changelog ===
gtkmm2.4 (1:2.12.8-0maemo0) dapper-updates; urgency=low

  * Update to latest version and package for maemo fremantle.
  * rules: --enable-api-vfuncs=no removed from build options.

 -- David King <davidk@openismus.com>  Mon, 23 Mar 2009 17:37:08 +0100

gtkmm2.4 (1:2.10.11-0maemo1) dapper-updates; urgency=low

  * Added -dbg package with debug symbols.

 -- Armin Burgmeier <armin@openismus.com>  Sat, 17 May 2008 12:51:47 +0200

gtkmm2.4 (1:2.10.11-0maemo0) dapper-updates; urgency=low

  * Updated to latest 2.10 source version.
  * control: Added dependency on libcairomm-1.0.
  * rules: Added the --enable-api-atk=no option that is in gtkmm 2.10.

 -- Murray Cumming <murrayc@openismus.com>  Mon, 30 Jul 2007 13:46:59 +0200
