## gtkmm2.4 2.14.4-0maemo0

=== debian/changelog ===
gtkmm2.4 (1:2.14.4-0maemo0) fremantle; urgency=low

  * Update to gtkmm-2.14 and package for maemo fremantle.
  * Depend on pangomm, as it has now been split from gtkmm.
  * The tutorial is no longer installed, as it is in gtkmm-documentation now.

 -- David King <davidk@openismus.com>  Thu, 16 Jul 2009 11:45:53 +0200

gtkmm2.4 (1:2.12.8-0maemo0) fremantle; urgency=low

  * Update to latest version and package for maemo fremantle.
  * rules: --enable-api-vfuncs=no removed from build options.

 -- David King <davidk@openismus.com>  Mon, 23 Mar 2009 17:37:08 +0100
