=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gtkmm2.4
 Section: libs
 Priority: optional
-Maintainer: Bradley Bell <btb@debian.org>
-Build-Depends: libgtk2.0-dev (>> 2.10.0), libglibmm-2.4-dev (>= 2.12.0), libatk1.0-dev (>> 1.9.0), libcairomm-1.0-dev (>> 1.4.0)
+Maintainer: David King <davidk@openismus.com>
+Build-Depends: libgtk2.0-dev (>= 2.14.0), libglibmm-2.4-dev (>= 2.18.0), libcairomm-1.0-dev (>= 1.2.2), libpangomm-1.4-dev (>= 2.14.0)
 Standards-Version: 3.6.2
 
 Package: libgtkmm-2.4-dev
 Section: libdevel
 Architecture: any
-Depends: libgtkmm-2.4-1c2a (= ${Source-Version}), libgtk2.0-dev (>> 2.10.0), libglibmm-2.4-dev (>= 2.12.0), libcairomm-1.0-dev (>> 1.4.0)
+Depends: libgtkmm-2.4-1c2a (= ${Source-Version}), libgtk2.0-dev (>= 2.14.0), libglibmm-2.4-dev (>= 2.18.0), libcairomm-1.0-dev (>= 1.2.2), libpangomm-1.4-dev (>= 2.14.0)
 Description: C++ wrappers for GTK+ 2.4 (development files)
  Gtkmm is a C++ interface for the popular GUI library gtk+.
  Gtkmm provides a convenient interface for C++ programmers to create
