## gtkmm2.4 2.14.5-0maemo0

=== debian/changelog ===
gtkmm2.4 (1:2.14.5-0maemo0) fremantle; urgency=low

  * New upstream version
  * Fix problems with Gtk::Builder error handling

 -- Johannes Schmid <jschmid@openismus.com>  Thu, 13 Aug 2009 14:08:40 +0200
