=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CXXFLAGS = -fno-exceptions -g -Os
-EXTRA_CONFIGURE_OPTIONS = --enable-deprecated-api=no --enable-api-maemo-extensions=yes
+CXXFLAGS = -g -Os -fno-exceptions
+EXTRA_CONFIGURE_OPTIONS = --enable-deprecated-api=no --enable-api-atkmm=no --enable-api-maemo-extensions=yes
 #CXXFLAGS = -Wall -g
 
 #ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -117,7 +117,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libgtkmm-2.4-1c2a
 	dh_compress -Xdoxygen_tags
 	dh_fixperms
 #	dh_perl
