## gtkmm2.4 2.14.5-0maemo1

=== debian/changelog ===
gtkmm2.4 (1:2.14.5-0maemo1) fremantle; urgency=low

  * Apply upstream patch to fix Gtk::Dialog::get_content_area() return type.
  See https://bugzilla.gnome.org/show_bug.cgi?id=597779 for details.

 -- David King <davidk@openismus.com>  Tue, 13 Oct 2009 11:24:45 +0200
