## gtkmm2.4 2.14.5-0maemo2

=== debian/changelog ===
gtkmm2.4 (1:2.14.5-0maemo2) fremantle; urgency=low

  * Enable automatic optification with debian/optify.
  * Add bugtracker link to binary package.

 -- David King <davidk@openismus.com>  Wed, 10 Mar 2010 10:08:39 +0100
