=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Depends: ${shlibs:Depends}
 Conflicts: libgtkmm-2.4-1, libgtkmm-2.4-1c2
 Replaces: libgtkmm-2.4-1, libgtkmm-2.4-1c2
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=45&atid=241
 Description: C++ wrappers for GTK+ 2.4 (shared libraries)
  Gtkmm is a C++ interface for the popular GUI library gtk+.
  Gtkmm provides a convenient interface for C++ programmers to create
