## gtkmm2.4 2.24.0

=== debian/changelog ===
gtkmm2.4 (1:2.24.0-0ubuntu1) natty; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (LP: #715137)
  * debian/control.in: 
    - Bump build dependency on libgtk2.0-dev, libpangomm-1.4-dev
      and libatkmm-1.6-dev.
  * debian/rules:
    Bump SHVER variable. 
  
  [ Michael Vogt ]
  * add debian/source/format to bzr
  * add debian/libgtkmm-2.4-doc.examples to bzr

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Feb 2011 15:39:42 +0100

gtkmm2.4 (1:2.22.0-1) experimental; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (Closes: #606407)
  * upstream no longer installs examples in /usr/share/gtkmm-2.4
    so install them into libgtkmm-2.4-doc package instead.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev.
    - Remove build dependency on chrpath.
  * debian/rules:
    - Remove chrpath call, it's not needed anymore with newer libtools.
    - Don't compress the examples.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 09 Dec 2010 00:50:53 +0100

gtkmm2.4 (1:2.20.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 17:01:12 +0200

gtkmm2.4 (1:2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 14:47:17 +0200

gtkmm2.4 (1:2.20.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Update SHVER to 2.20.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:41:50 +0200

gtkmm2.4 (1:2.18.2-2) unstable; urgency=low

  [ Deng Xiyue ]
  * Improve short description by removing confusing version number and explain
    in long description.  Thanks Filipus Klutiero for suggestion.
    (Closes: #551196)

  [ Mario Lang ]
  * Install example source code with libgtkmm-2.4-dev.

 -- Mario Lang <mlang@debian.org>  Tue, 02 Mar 2010 11:02:07 +0100

gtkmm2.4 (1:2.18.2-1) unstable; urgency=low

  * New upstream release.
    + Bump shlibs version to 2.18.0 for new API addition.
    + Bump build-depends libgtk2.0-dev >= 2.18.0, libatk1.0-dev >= 1.12,
      libpangomm-1.4-dev >= 2.26.0, libglibmm-2.4-dev >= 2.22.1-2 for
      gmmprocdir support. Bump depends likewise, except
      libglibmm-2.4-dev >= 2.22.0 as upstream.
    + Adjust doc path to new location in new release.
    + Demos are now all source files.  Remove executable handling.
    + Fix FTBFS against GTK+ 2.18.1.  (Closes: #549430)
  * Update Standard-Version to 3.8.3.  No changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 05 Oct 2009 20:34:14 -0700

gtkmm2.4 (1:2.16.0-2) unstable; urgency=low

  * Upload to unstable.
    + Drop check-dist.mk in debian/rules.
    + Track unstable branch in Vcs-* links.
  * Update debian/copyright to conform to latest DEP 5.
    + Fix incorrect license.
    + Point to versioned license files.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 20 Apr 2009 21:06:08 +0800

gtkmm2.4 (1:2.16.0-1) experimental; urgency=low

  * New upstream release.  Upload experimental to match GTK+.
    + Update shlibs version to 1:2.16.0.
    + Update bdep to libglibmm-2.4-dev >= 2.20.0, libgtk2.0-dev >= 2.15.5.
    + Drop 01_faq_remove.patch, fixed upstream.
    + Reintroduce check-dist.mk.
  * Change libgtkmm-2.4-dbg to section "debug".
  * Update Standard-Version to 3.8.1.  No change needed.
  * Track experimental branch in Vcs-*.
  * Drop versioned dpkg-dev bdep as the version in stable is enough.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 20 Mar 2009 22:55:00 +0800

gtkmm2.4 (1:2.14.3-2) unstable; urgency=low

  * Upload to unstable.  Drop check-dist.mk.
  * Track unstable branch in Vcs-*.
  * Add 01_faq_remove.patch to remove FAQ, which is moved to
    gtkmm-documentation already.  Drop
    libgtkmm-2.4-doc.doc-base.gtkmm2.4-faq accordingly.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 05 Mar 2009 12:03:29 +0800

gtkmm2.4 (1:2.14.3-1) experimental; urgency=low

  * New upstream release.
  * Change faq to section Programming and leave refmanual in
    Programming/C++.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 15 Nov 2008 00:26:08 +0800

gtkmm2.4 (1:2.14.2-1) experimental; urgency=low

  * New upstream releases.
    - Drop 01_devhelp_path_fix.patch, merged upstream.
  * As examples are moved to gtkmm-documentation, there's no need to
    bother.  Remove example tweak in debian/rules and remove
    libgtkmm-2.4-doc.examples.
  * Add check-dist.mk to prevent accidental upload.
  * Use ``usr/share/doc/gtkmm-2.4'' as URL in doc-base to match upstream
    behavior.
  * Target Vcs-* to experimental branch, and use viewsvn over wsvn in
    Vcs-Browser.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 11 Nov 2008 10:57:29 +0800

gtkmm2.4 (1:2.14.1-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Use machine-interpretable format for debian/copyright.
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * New upstream stable release. (Closes: #502592)
    + Now pangomm has been split into a separate package pangomm, hence
      Build-Depends on libpangomm-1.4-dev (>= 2.14.0).  
    + And tutorial book has been split into gtkmm-documentation.
      Recommend it in libgtkmm-2.4-doc, and stop recommending
      libglibmm-2.4-doc.
      Remove libgtkmm-2.4-doc.doc-base.gtkmm-tutorial accordingly.
    + Other Build-Depends bumps:
      - libglibmm-2.4-dev >= 2.18.0;
      - libgtk2.0-dev >= 2.14;
      - libcairomm-1.0-dev >= 1.2.2.
    (Uploading to experimental for now due to Lenny freeze.)
  * Record the split mentioned above in README.Debian.
  * Update Standard-Version to 3.8.0.  No changes needed.

