=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtkmm2.4
Section: libs
Priority: optional
Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtkmm2.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtkmm2.4
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 6),
               gnome-pkg-tools (>= 0.11),
               libgtk2.0-dev (>= 2.24.0),
               libglibmm-2.4-dev (>= 2.24.0),
               libatk1.0-dev (>= 1.12.0),
               libcairomm-1.0-dev (>= 1.2.2),
               libpangomm-1.4-dev (>= 2.27.1),
               libatkmm-1.6-dev (>= 2.22.2)
Standards-Version: 3.8.4

Package: libgtkmm-2.4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-2.4-1c2a (= ${binary:Version}),
         libgtk2.0-dev (>= 2.24.0),
         libglibmm-2.4-dev (>= 2.24.0),
         libatk1.0-dev (>= 1.12.0),
         libcairomm-1.0-dev (>= 1.2.2),
         libpangomm-1.4-dev (>= 2.27.1),
         libatkmm-1.6-dev (>= 2.22.2)
Suggests: libgtkmm-2.4-doc
Description: C++ wrappers for GTK+ (development files)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 2.4.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples, as well as a
 gtkmm-demo program.

Package: libgtkmm-2.4-1c2a
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgtkmm-2.4-1,
           libgtkmm-2.4-1c2
Replaces: libgtkmm-2.4-1,
          libgtkmm-2.4-1c2
Description: C++ wrappers for GTK+ (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 2.4.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-2.4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-2.4-1c2a (= ${binary:Version})
Description: C++ wrappers for GTK+ (debug symbols)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 2.4.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains debug symbols for debugging applications using gtkmm.

Package: libgtkmm-2.4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for GTK+ (documentation)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 2.4.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
