## gtkmm2.4 2.24.2

=== debian/changelog ===
gtkmm2.4 (1:2.24.2-1ubuntu1) precise; urgency=low

  * Convert to multiarch (LP: #903044):
    - Pass --libdir with multiarch paths to configure
    - Adjust .install files to refer to /usr/lib subdirs
    - Add multiarch Pre-Depends
    - Bump debhelper and cdbs build-deps for ${misc:Pre-Depends} and
      $(DEB_HOST_MULTIARCH) support, respectively

 -- Evan Broder <evan@ebroder.net>  Sun, 11 Dec 2011 19:14:43 -0800

gtkmm2.4 (1:2.24.2-1) unstable; urgency=low

  * New upstream release.
    + Remove all patches. Fixed upstream. 
    + Drop mm-common as build-dep. Not needed anymore.
  * Refine package descriptions.  (Closes: #624356)

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 15 Aug 2011 01:05:15 -0700

gtkmm2.4 (1:2.24.0-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release.
    - Fixes incompatibility with GTK+ 2.24+.  (Closes: #621063)
  * debian/rules:
    Update SHVER to 1:2.24.0 because of new API.
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev, libpangomm-1.4-dev
      and libatkmm-1.6-dev.

  [ Deng Xiyue ]
  * debian/control.in:
    - Update Standards-Version to 3.9.2. No changes needed.
  * debian/watch:
    - Track gtkmm 2.x instead of 3.
    - Track *.tar.bz2 instead of *.tar.gz.
  * debian/README.Debian:
    - Add notes about atkmm split.
  * debian/patches/{aclocal.m4.patch,configure.ac.patch,relibtoolize.patch}:
    - Fix building against glibmm 2.28.
  * debian/control.in:
    - Build depends on mm-common >= 0.9.3.
    - Bump build dependency of libglibmm-2.4-dev to >= 2.27.93

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 27 Apr 2011 15:53:14 +0800
