## gtkmm2.4 2.24.4

=== debian/changelog ===
gtkmm2.4 (1:2.24.4-2) unstable; urgency=medium

  * Team upload.
  * Rename libgtkmm-2.4-1c2a to libgtkmm-2.4-1v5, for the
    libstdc++6 ABI transition. Based on a patch from Matthias Klose.

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Aug 2015 22:26:27 +0100

gtkmm2.4 (1:2.24.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el.

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 19:31:17 +0000

gtkmm2.4 (1:2.24.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 22:05:07 +0200

gtkmm2.4 (1:2.24.3-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to track .xz tarballs. (Closes: #706507)
  * Drop obsolete DM-Upload-Allowed field.
  * Stop installing libtool .la files.
  * Update Vcs-* URLs.
  * Drop obsolete Conflicts/Replaces.
  * Update Build-Depends and Depends of libgtkmm-2.4-dev.
  * Update debian/copyright for the final copyright-format 1.0 spec.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch. (Closes: #651776)
  * Bump Standards-Version to 3.9.4.
  * Add Build-Depends on autotools-dev for up-to-date config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Jun 2013 04:55:09 +0200
